<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <header>
        <h1>Your Logo</h1>
        <nav>
            <ul>
                <li><a href="#">Link 1</a></li>
                <li><a href="#">Link 2</a></li>
                <li><a href="#">Link 3</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Videojuegos</h2>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de videojuego">
                    <figcaption>
                        <h3>Videojuego name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Más detalle</a>
                    </figcaption>
                </figure>
            </article>
        </section>
        <section>
            <h2>Trucos</h2>
            <ol>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
                <li>
                    <p>Truco videojuego: <a href="#">página web</a></p>
                </li>
            </ol>
        </section>
        <section>
            <h2>Noticias</h2>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <figure>
                    <img src="#" alt="Imágen de noticia">
                    <figcaption>
                        <h3>Noticia name</h3>
                        <p>Lorem Ipsum bla bla bla</p>
                        <a href="#">Leer más</a>
                    </figcaption>
                </figure>
            </article>
        </section>
        <section>
            <h2>Ranking</h2>
            <ul>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
                <li>
                    <figure><img src="#" alt="Imágen de avatar"><figcaption>Avatar name <br>puntuacion y/o horas de juego</figcaption></figure>
                </li>
            </ul>
        </section>
    </main>
    <footer>
        <div>
            <ul>
                <li><a href="#">Facebook</a></li>
                <li><a href="#">Twitter</a></li>
                <li><a href="#">Instagram</a></li>
                <li><a href="#">RSS</a></li>
            </ul>
            <address>
                Carrer d'Aiguablava 121<br>
                08033 Barcelona
            </address>
        </div>
        <h4>© Diseñado por Fabián Galindo</h4>
    </footer>
</body>
</html>